.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-4fea4076-a7a2-4e72-ba5d-8c6d38fee54e{min-height:50px}#s-4fea4076-a7a2-4e72-ba5d-8c6d38fee54e>.shg-box-overlay{background-color:#fff;opacity:0}#s-c303eb4f-931b-4dc4-b9e0-26f43c712590{background-image:url(https://i.shgcdn.com/79f1a7d8-082b-47d2-ad6d-d06f87752757/-/format/auto/-/preview/3000x3000/-/quality/lighter/);background-repeat:no-repeat;background-size:cover;margin-left:0px;margin-right:0px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;min-height:400px;background-position:center center}#s-c303eb4f-931b-4dc4-b9e0-26f43c712590>.shg-box-overlay{background-color:#def7fa;opacity:0}.shg-row{display:flex;flex-wrap:wrap;min-height:inherit;max-height:inherit;justify-content:space-between}.shg-row>*{min-height:inherit;max-height:inherit}.shg-c-xs-1,.shg-c-xs-2,.shg-c-xs-3,.shg-c-xs-4,.shg-c-xs-5,.shg-c-xs-6,.shg-c-xs-7,.shg-c-xs-8,.shg-c-xs-9,.shg-c-xs-10,.shg-c-xs-11,.shg-c-xs-12,.shg-c-sm-1,.shg-c-sm-2,.shg-c-sm-3,.shg-c-sm-4,.shg-c-sm-5,.shg-c-sm-6,.shg-c-sm-7,.shg-c-sm-8,.shg-c-sm-9,.shg-c-sm-10,.shg-c-sm-11,.shg-c-sm-12,.shg-c-md-1,.shg-c-md-2,.shg-c-md-3,.shg-c-md-4,.shg-c-md-5,.shg-c-md-6,.shg-c-md-7,.shg-c-md-8,.shg-c-md-9,.shg-c-md-10,.shg-c-md-11,.shg-c-md-12,.shg-c-lg-1,.shg-c-lg-2,.shg-c-lg-3,.shg-c-lg-4,.shg-c-lg-5,.shg-c-lg-6,.shg-c-lg-7,.shg-c-lg-8,.shg-c-lg-9,.shg-c-lg-10,.shg-c-lg-11,.shg-c-lg-12{position:relative}#s-70d719e4-be1c-4259-8bed-a60f83c6deb3{background-image:url(https://i.shgcdn.com/de615864-712d-46d1-b363-152a036d5b45/-/format/auto/-/preview/3000x3000/-/quality/lighter/);background-repeat:no-repeat;background-size:cover;background-position:center center}@media (min-width: 0px){[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-xs-12{width:100%}}@media (min-width: 768px){[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-1{width:calc(8.333333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-2{width:calc(16.666666666666668% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-3{width:calc(25.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-4{width:calc(33.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-5{width:calc(41.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-6{width:calc(50.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-7{width:calc(58.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-8{width:calc(66.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-9{width:calc(75.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-10{width:calc(83.33333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-11{width:calc(91.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-sm-12{width:calc(100.0% - 0.0px)}}@media (min-width: 992px){[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-1{width:calc(8.333333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-2{width:calc(16.666666666666668% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-3{width:calc(25.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-4{width:calc(33.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-5{width:calc(41.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-6{width:calc(50.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-7{width:calc(58.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-8{width:calc(66.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-9{width:calc(75.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-10{width:calc(83.33333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-11{width:calc(91.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-md-12{width:calc(100.0% - 0.0px)}}@media (min-width: 1200px){[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-1{width:calc(8.333333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-2{width:calc(16.666666666666668% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-3{width:calc(25.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-4{width:calc(33.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-5{width:calc(41.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-6{width:calc(50.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-7{width:calc(58.333333333333336% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-8{width:calc(66.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-9{width:calc(75.0% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-10{width:calc(83.33333333333334% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-11{width:calc(91.66666666666667% - 0.0px)}[id="s-70d719e4-be1c-4259-8bed-a60f83c6deb3"]>.shg-row>.shg-c-lg-12{width:calc(100.0% - 0.0px)}}#s-e6363a98-b791-4e23-9f78-fe16538220be{min-height:50px}#s-e6363a98-b791-4e23-9f78-fe16538220be>.shg-box-overlay{background-color:#fff;opacity:0}#s-f799b006-b16e-4375-8439-2f55a3d0ba77{margin-top:20px;margin-left:30px;margin-bottom:20px;margin-right:30px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
